{
  "id": 3345263,
  "name": "Isidore Fried, complainant, v. Frank L. Ehlschlager and Caroline L. Ehlschlager, appellees. Morris H. Jacobson and Sarah Jacobson, defendants, appellants, on appeal of Sarah Jacobson",
  "name_abbreviation": "Fried v. Ehlschlager",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,569",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 449,
    "ocr_confidence": 0.521,
    "sha256": "8d6912190b1d101a35bd99c7ebddc612c0dea597bb1fad4c84e521ead26ce3fa",
    "simhash": "1:115137fc7e07c46c",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Isidore Fried, complainant, v. Frank L. Ehlschlager and Caroline L. Ehlschlager, appellees. Morris H. Jacobson and Sarah Jacobson, defendants, appellants, on appeal of Sarah Jacobson."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "J. S. Dudley, for appellants. G. A. Buresh, for appellees."
    ],
    "corrections": "",
    "head_matter": "Isidore Fried, complainant, v. Frank L. Ehlschlager and Caroline L. Ehlschlager, appellees. Morris H. Jacobson and Sarah Jacobson, defendants, appellants, on appeal of Sarah Jacobson.\nGen. No. 31,569.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nJ. S. Dudley, for appellants. G. A. Buresh, for appellees."
  },
  "file_name": "0635-02",
  "first_page_order": 669,
  "last_page_order": 669
}
